BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileEmployment Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.HR.ProfileEmployment:

## Properties
string? | Command`[get, set]`
DateTime? | Date`[get, set]`
virtual ? Profile | Profile`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ Command

string? BMA.EHR.Domain.Models.HR.ProfileEmployment.Command
| get set

## ◆ Date

DateTime? BMA.EHR.Domain.Models.HR.ProfileEmployment.Date
| get set

## ◆ Profile

virtual ? Profile BMA.EHR.Domain.Models.HR.ProfileEmployment.Profile
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileEmployment.cs